/* CSS Document */

body {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin-top: 20px;
}

div {
	border: 1px none pink;
}


#main {
	width: 800px;
	margin: 0 auto;
	padding: 0;
	text-align:left;
	border: 1px solid #CCCCCC;
}

#content {
	margin: 30px;
}

#header {
	width: 800px;
	height: 100px;
	background-color: #5988B8;
}

h1 {
	font-size: 1.6em;
	margin-top: 0;
	color: #A01925;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 10px;
}

h2 {

	font-size: 1.4em;
	margin: 0 0 6px 0;
	font-weight: normal;
	color: #134B94;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding-top: 3px;
	padding-bottom: 3px;
}


h3 {
	color: #FFFFFF;
	font-size: 1.1em;
	font-weight: normal;
	margin: 0;

	background-color: #A01925;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

h4 {
	color: #666666;
	font-size: 1.2em;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 4px;
}

a {
	color: #A01925;
}

#topmenu {
	
	margin:0;
	padding:0;
	width: 800px;
	float: left;
	background-image: url(/graphics/common/menu_bg.gif);
	height: 21px;
}

#topmenu li {
	display: inline;
	
}

#topmenu li a {
	display: block;
	color:#658ABE;
	background-image: url(/graphics/common/tab_bg.gif);
	text-decoration:none;
	padding: 3px 26px 0 26px;	
	border-right: 1px solid #D0D0D0;
	float:left;
	height: 18px;
}


#family {
	margin-bottom: 40px;
}

#family img {
	padding: 5px;
	border: 1px solid #CCCCCC;
	float: left;
	
}


.intro {
	float: left;
	width: 490px;
	padding-right:30px;
}

#homeleft {
	float: left;
	width: 355px;
	padding-right:30px;
	
}

#homeright {
	width: 355px;
	float: left;
	
}

#homeleft img, #homeright img {
	padding: 5px;
	border: 1px solid #CCCCCC;
	margin-bottom: 20px;
	
}

.bod {
	padding-top: 20px;
}

.bod img {
	float: left;
	margin-right: 10px;
}

#leftcol {
	width: 490px;
	padding-right: 30px;
	float: left;
}

#rightcol {
	width: 210px;
	float: left;

}

#rightcol ul {
	margin: 0;
	padding: 0;
}

#rightcol li {
	list-style-type: none;
	
}

.rightbox {
	border: 1px solid #CCCCCC;
	padding-top: 6px;
	padding-left: 6px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.map {
	
	margin-bottom: 40px;
	}
	
	.map img {
	border: 1px solid #CCCCCC;
}

.blog {
	border-bottom: 1px none pink;
	padding-bottom: 10px;
	margin-bottom: 0;
	
}


.blog img  {
	padding: 5px;
	border: 1px solid #CCCCCC;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.blog p {
	margin-top: 0;
}

.date {
	color: #666666;
	padding-bottom: 4px;
}

div.clear {
	clear: both;
}